<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name>page-heading</class_name>
        <container_class_name/>
        <name>My favorites - Container 1</name>
        <order>1</order>
        <sp_page display_value="nr_ec_favorites">c04114bd1b29dd10103355bf034bcb71</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-26 17:13:40</sys_created_on>
        <sys_id>ff5154bd1b29dd10103355bf034bcb54</sys_id>
        <sys_name>My favorites - Container 1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_container_ff5154bd1b29dd10103355bf034bcb54</sys_update_name>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
